Bug 843653 - [abrt] gvfs-1.12.3-1.fc17: _int_free: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.12.3-1.fc17: _int_free: Process /usr/libexec/gvfs-udisks2-volum...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:0070474ab8fb1e9c65b4308d78f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 18:07 EDT by leandro
Modified: 2013-08-01 02:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:13:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.60 KB, text/plain)
2012-07-26 18:07 EDT, leandro
no flags Details
File: maps (13.90 KB, text/plain)
2012-07-26 18:07 EDT, leandro
no flags Details

  None (edit)
Description leandro 2012-07-26 18:07:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
comment:        trying to umount a usb key
crash_function: _int_free
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.4.6-2.fc17.x86_64
pid:            2542
pwd:            /
time:           jue 26 jul 2012 23:08:35 CEST
uid:            1000
username:       leandro
var_log_messages: Jul 26 23:08:35 acero abrt[8540]: Saved core dump of pid 2542 (/usr/libexec/gvfs-udisks2-volume-monitor) to /var/spool/abrt/ccpp-2012-07-26-23:08:35-2542 (35958784 bytes)

backtrace:      Text file, 35429 bytes
maps:           Text file, 14229 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:19e42a882cc03c6354ab191090dc7cdafffe6b3e
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:f4c064df8745dff15466d705fb049138f9a5c949
:6668de624a10d486a3484d5b4921f87b1e77d36c
:a76cc6cb15ecf8fce582826d969bd23758b51d5e
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:a553a7e9625a224a8f39286909adc17787ad51bd
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:a30ccc1a8f2081c08718ebd24a8a24e5039b0b6a
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:7c35310fc506498c612d5d982ab03becc4b4817c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/leandro/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x7bc8a malloc_consolidate libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7c6c8 _int_free libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d37f g_free libglib-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x16599 g_object_new_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x16894 g_object_new libgobject-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x60e8c g_memory_output_stream_new libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xc1f97 g_dbus_message_to_blob libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xb750b - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xb89bd g_dbus_connection_send_message_with_reply libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xba340 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xc7924 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xc9344 g_dbus_proxy_call libgio-2.0.so.0 -
:19e42a882cc03c6354ab191090dc7cdafffe6b3e 0x1d700 udisks_drive_call_eject libudisks2.so.0 -
:a76cc6cb15ecf8fce582826d969bd23758b51d5e 0xb7a4 - [exe] -
:a76cc6cb15ecf8fce582826d969bd23758b51d5e 0xb2f2 - [exe] -
:a76cc6cb15ecf8fce582826d969bd23758b51d5e 0x137ed - [exe] -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf8a6 dbus_connection_dispatch libdbus-1.so.3 -
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0x9835 - libgvfscommon.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:a76cc6cb15ecf8fce582826d969bd23758b51d5e 0x144b1 - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343055402
:/usr/lib64/libudisks2.so.0.0.0 libudisks2-1.94.0-8.fc17.x86_64 (Fedora Project) 1342871214
:/usr/lib64/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343055402
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343055402
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1340996649
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libm-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/lib64/libnss_files-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/libexec/gvfs-udisks2-volume-monitor gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libsystemd-login.so.0.2.1 systemd-44-17.fc17.x86_64 (Fedora Project) 1341329280
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343055402
:/usr/lib64/libutil-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.15-51.fc17.x86_64 (Fedora Project) 1342719689
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1337719200
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337719197
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343055402
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.32.4-1.fc17.i686 (Fedora Project) 1343055455
:/usr/share/locale/es/LC_MESSAGES/gvfs.mo gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib/locale/locale-archive glibc-common-2.15-51.fc17.x86_64 (Fedora Project) 1342719689
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343055402
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1340996644
:/usr/lib64/librt-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/lib64/libresolv-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342719680
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1337719200

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Lg14dEQmF7,guid=2f9c9851f6967bf434c4ec6b0000004d
:XDG_RUNTIME_DIR=/run/user/leandro
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/leandro/keyring-ql39sX/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2337,unix/unix:/tmp/.ICE-unix/2337
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=leandro
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/leandro/keyring-ql39sX/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Lg14dEQmF7,guid=2f9c9851f6967bf434c4ec6b0000004d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-leandro-rOkX5W/database
:USER=leandro
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2333
:SHLVL=1
:PWD=/home/leandro
:GDM_LANG=es_ES.utf8
:GNOME_KEYRING_CONTROL=/run/user/leandro/keyring-ql39sX
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=leandro
:HOME=/home/leandro

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30387                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30387                30387                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:socket:[20818]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[20846]
:pos:	0
:flags:	02004002
:9:socket:[20847]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:/proc/2542/mounts
:pos:	0
:flags:	0100000
:12:socket:[19856]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 6366be8b-587c-4fc3-9d0e-82813e888792
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4522.20
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU       M 430  @ 2.27GHz
:Paso del UCP: 2
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2267
:Memoria del Sistema: 3819
:Intercambio (swap) del Sistema: 5855
:Vendedor: Acer
:Sistema: Aspire 5741G V1.02
:Factor de forma: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:4133:877) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:4133:877) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4133:877) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4133:877) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:4133:877) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:4133:877) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4133:877) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:4133:877) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4133:877) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4133:877) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4133:877) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4133:0) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(5348:5778:4133:877) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(32902:15164:4133:877) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4133:877) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4133:877) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5348:17239:4187:57377) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(32902:15170:4133:877) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4133:877) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4133:877) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4133:877) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4318:3042:4133:877) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2605:4133:877) pci, nouveau, VIDEO, GT216 [GeForce GT 320M]
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_acero-lv_root / ext4 4096 4096 13091009 11092307 10961257 3276800 3061785 3061785
:/dev/sda1 /boot ext4 1024 1024 508644 397283 371683 128016 127652 127652
:/dev/mapper/vg_acero-lv_home /home ext4 4096 4096 107232340 98060333 92692525 26845184 26704884 26704884
:
Comment 1 leandro 2012-07-26 18:07:16 EDT
Created attachment 600617 [details]
File: backtrace
Comment 2 leandro 2012-07-26 18:07:18 EDT
Created attachment 600618 [details]
File: maps
Comment 3 Fedora Admin XMLRPC Client 2013-05-23 10:27:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:29:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 21:35:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:13:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.